{
  "name": "test",
  "version": "1.0.0",
  "description": "",
  "main": "b_print.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "axios": "^1.13.6",
    "socket.io-client": "^4.8.3"
  }
}
